Bug 111650 - missing dependency in RPM spec file
Summary: missing dependency in RPM spec file
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 9
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-07 23:05 UTC by Armijn Hemel
Modified: 2007-03-27 04:12 UTC (History)
0 users

Fixed In Version: 9.90-4
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-03 17:27:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Armijn Hemel 2003-12-07 23:05:03 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.6b)
Gecko/20031204

Description of problem:
kudzu is missing as a dependency for anaconda. Even though in the
anaconda scripts the kudzu python module (belonging to the kudzu
package) is used, kudzu is not declared formally as a dependency.

Version-Release number of selected component (if applicable):
anaconda-9.0-4

How reproducible:
Always

Steps to Reproduce:
1. look at source :)
2.
3.
    

Additional info:

Adding kudzu as a formal dependency in the anaconda spec file should
fix this problem.

Comment 1 Miloslav Trmac 2003-12-08 09:11:36 UTC
Triage->Easyfix

Comment 2 Jeremy Katz 2003-12-17 00:40:00 UTC
Added

Comment 3 Miloslav Trmac 2004-02-03 17:27:02 UTC
Fix confirmed in anaconda-9.90-4.


Note You need to log in before you can comment on or make changes to this bug.